/*

Theme Name: Jupiter Child

Version: 1.0

Description: Child theme for Jupiter.

Author: PixelPartners

Author URI: http://pixelpartners.com.au/

Template: jupiter

*/



@import url("../jupiter/style.css");

.mk-box-icon-2-icon i{
	color: #FFC83D;
}

h3.mk-box-icon-2-title {
    text-align: left;
    font-size: 25px !important;
}

h2.mk-fancy-title {
    font-size: 36px !important;
    text-align: left !important;
}

.mk-text-block{
	text-align: left !important;
}

.mk-divider{
	float: left;
}

.btn-primary {
	background-color: #ffc83d;
    font-size: 25px !important;
    color: #fff !important;
}

.vc_col-sm-3 {
    padding: 0;
}

.mk-box-icon-2-icon.size-48 {
    margin-left: -50px !important;
}

.trick-up-you-bike-text{
	width: 63% !important;
}

.trick-up-you-bike-img{
	width: 37% !important;
}

.street-bright-widget .mk-text-block p{
	font-size: 37px;
    font-weight: bold;
    color: #2D2F2F;
    text-align: center;
    line-height: 42px;
}

.street-bright-widget h2.mk-fancy-title{
	text-align: center !important;
    background-color: #FFC83D;
    padding-top: 20px !important;
    margin-top: 34px;
}

h2.colours-price{
	text-align: center !important;
    background-color: #FFC83D;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}

h2.colours-main-title{
	text-align: center !important;
    font-size: 70px !important;
}

.pp_pic_holder.pp_default{
	top: 100px !important;
}

.mk-edge-custom-content a.btn-primary{
	padding: 13px;
    font-weight: bold;
}

.mk-edge-custom-content a.btn-primary i{
	color: #fff !important;
    font-size: 45px;
}

h2.content-title{
	font-size: 70px !important;
    text-align: center !important;
}

h2.colours-price {
    width: 83%;
}

.street-bright-section, .colours-section{
	padding-top: 0;
	margin-top: -30px;
}

h2.title.third-type{
	width: 70%;
    margin-top: 40px;
}

.wpb_raw_code{
	margin: auto;
	width: inherit;
}

.after-gallery-large-buttons .btn-primary{
	padding-top: 30px !important;
    padding-bottom: 30px !important;
}

.blue-red-led-lights-v1 img{
    margin-left: 10px;
}

.blue-red-led-lights-v2{
	display: none;
}

.blue-red-led-lights-section{
	background-color: transparent;
}

.blue-red-led-lights-section {
    background-color: transparent !important;
    padding: 0 !important;
}

.blue-red-led-lights-section .mk-button-align{
    margin: -75px auto auto;
}

.blue-red-led-lights-section .mk-button-align a.mk-button{
    padding-bottom: 10px !important;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 10px !important;
}

.blue-red-led-lights-section .mk-button-align a.mk-button span{
    font-size: 20px !important;
}

.page-id-41 .wpb_gallery{
    margin-bottom: 0;
}

.woocommerce-page .mk-zindex-fix,
.page-id-44 .mk-zindex-fix,
.page-id-41 .mk-zindex-fix,
.page-id-41 .mk-main-wrapper-holder{
    display: none;
}

#mk-page-id-44{
    margin-top: -20px;
}

.woocommerce-page .theme-content {
	padding-top: 0 !important;
}

.mk-header-bg { 
    background-color: rgba(255,255,255,0.5) !important;
    opacity: 1 !important;
}